
<% flash.each do |key, value| %>
	<div class="alert alert-<%= key %> alert-dismissable">
	  <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
	  <p><%= value %></p>
	</div>
<% end %> 